/* DEVELOPERS	:	catalin.zalog@mpinteractiv.ro */
/* LAST UPDATE	:	15.03.2011	*******************/
/* VERSION		:	v3			*******************/

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

HTML,BODY,DIV,SPAN,APPLET,OBJECT,IFRAME,
H1,H2,H3,H4,H5,H6,P,BLOCKQUOTE,PRE,
A,ABBR,ACRONYM,ADDRESS,BIG,CITE,CODE,
DEL,DFN,EM,IMG,INS,KBD,Q,S,SAMP,
SMALL,STRIKE,STRONG,SUB,SUP,TT,VAR,
B,U,I,CENTER,
DL,DT,DD,OL,UL,LI,
FIELDSET,FORM,LABEL,LEGEND,
TABLE,CAPTION,TBODY,TFOOT,THEAD,TR,TH,TD,
ARTICLE,ASIDE,CANVAS,DETAILS,EMBED,
FIGURE,FIGCAPTION,FOOTER,HEADER,HGROUP,
MENU,NAV,OUTPUT,RUBY,SECTION,SUMMARY,
TIME,MARK,AUDIO,VIDEO { margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline }
/* HTML5 display-role reset for older browsers */
ARTICLE,ASIDE,DETAILS,FIGCAPTION,FIGURE,
FOOTER,HEADER,HGROUP,MENU,NAV,SECTION { display:block }
BODY { line-height:1 }
OL,UL { list-style:none }
BLOCKQUOTE,Q { quotes:none }
BLOCKQUOTE:before,BLOCKQUOTE:after,
Q:before,Q:after { content:''; content:none }
TABLE { border-collapse:collapse; border-spacing:0 }
ABBR,ACRONYM { border:0 }
:focus { outline:0 }
INS { text-decoration:none }
DEL { text-decoration:line-through }

/****************************************/
/***** Settings *************************/
/****************************************/
BODY									{ font:62.5%/1.25 Arial, Helvetica, sans-serif; color:#333; background:#FFF; text-align:left; -webkit-text-size-adjust:100% }
H1, H2									{ font-weight:bold }
A										{ text-decoration:none; color:#033e6c }
A:hover									{  }
ACRONYM, ABBR							{ cursor:help; letter-spacing:1px; border-bottom:1px dashed }
FORM									{  }
INPUT, SELECT, TEXTAREA					{ font:12px Arial, Helvetica, sans-serif; /*-webkit-appearance:none*/ }
TEXTAREA								{ line-height:1.25 }
LABEL, INPUT.submit						{ cursor:pointer }

/****************************************/
/***** Structure ************************/
/****************************************/
#wrap				{ width:100%; min-width:240px; font-size:1.20em }

#header				{ width:100%; overflow:hidden; border-bottom:1px solid #e5e5e5 }

#content			{ width:100% }

#footer				{ width:100%; border-top:1px solid #e5e5e5 }

/***** Structure: level 2, 3  ***********/
#nav				{ line-height:21px; height:21px; padding:0 5px; background:#ec0000; background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(217,0,0)),color-stop(0.4, rgb(236,0,0))); background-image:-moz-linear-gradient(center bottom,rgb(217,0,0) 0%,rgb(236,0,0) 40%); font-weight:bold; color:#fcffb6 }
#nav H1				{ float:right }
#nav A				{ color:#FFF }
#nav A B			{ font-size:0.92em; color:#FFF }
#nav A:hover		{ text-decoration:none; color:#fcffb6 }
#header .logo-apropo{ float:left; display:block }
#header SMALL		{ float:right; width:50px; overflow:hidden; padding:12px 10px 12px 0; font-size:0.92em; text-align:right }
#header SMALL SMALL	{ display:block; float:none; padding:0; font-size:0.91em; color:#999 }

#footer .ic-80,
#footer .logo		{ display:block }
#footer .ic-80		{ margin:0 2px }
#footer UL			{ padding:0 5px 5px 5px; margin-top:-5px }
#footer UL LI		{ margin-top:5px; border:1px solid #e5e5e5; background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0.11, rgb(245,245,245)),color-stop(0.56, rgb(249,249,249))); background-image:-moz-linear-gradient(center bottom,rgb(245,245,245) 11%,rgb(249,249,249) 56%); border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px }
#footer SMALL		{ display:block; padding:15px 5px; border-top:1px solid #dd0000; background:#ee0000; text-align:center; font-size:1em; color:#FFF }
#footer SMALL A		{ color:#FFF }

/****************************************/
/***** Global Classes *******************/
/****************************************/
.alignLeft								{ float:left }
.alignRight								{ float:right }
.red, .error							{ color:#ff0000 }
.blue									{ color:#0091c2 }
.green									{ color:#619f15 }

A B					{ font-family:Tahoma, Geneva, sans-serif; font-size:0.83em; font-weight:bold; color:#919191 }

.logo				{ background:url(../images/logo.png) no-repeat 1024px 1024px; text-indent:-9999px }
	.logo-apropo		{ width:171px; height:50px; background-position:0 0 }
	.logo-zf			{ height:40px; line-height:40px; padding-right:10px; background-position:0 -60px; text-indent:0; text-align:right; font-size:0.92em; color:#ee0000 }
	.logo-prosport		{ height:40px; line-height:40px; padding-right:10px; background-position:0 -110px; text-indent:0; text-align:right; font-size:0.92em; color:#ee0000 }
	.logo-mediafax		{ height:40px; line-height:40px; padding-right:10px; background-position:0 -160px; text-indent:0; text-align:right; font-size:0.92em; color:#ee0000 }

.ic-20				{ background:url(../images/ic-20.png) no-repeat 1024px 1024px }
	.ic-20-prev			{ line-height:20px; background-position:0 -20px; padding:3px 0 4px 25px }
	.ic-20-next			{ line-height:20px; background-position:100% 0; padding:3px 25px 4px 0 }

.ic-40				{ background:url(../images/ic-40.png) no-repeat 1024px 1024px }
	A.ic-40-Stiri		{ background-position:5px 0 }
	A.ic-40-Vremea		{ background-position:5px -40px }
	A.ic-40-Horoscop	{ background-position:5px -80px }
	A.ic-40-Valuta		{ background-position:5px -120px }
	A.ic-40-Tv			{ background-position:5px -160px }
	A.ic-40-TvAcum		{ background-position:5px -200px }
	A.ic-40-Jocuri		{ background-position:5px -240px }
	A.ic-40-Bula		{ background-position:5px -280px }

.ic-80				{ background:url(../images/ic-80.png) no-repeat 1024px 1024px }
	A.ic-80-switch		{ line-height:46px; padding-right:95px; background-position:100% -17px; text-align:right; color:#333 }

.a-thumb		{  }
	.a-thumb IMG	{ display:block; width:100% !important }
.a-titlu		{ font-weight:bold; color:#033e6c }
	.a-titlu SMALL	{ font-weight:normal }
.a-sapou		{ line-height:16px }
.a-articol		{ line-height:16px }
	.a-articol A	{ text-decoration:underline }

.prgsBar		{ display:block; height:6px; border:1px solid #333; background:#e5e5e5; font-size:0; line-height:0 }
	.prgsBar SMALL		{ display:block; height:6px; background:#dd0000; font-size:0; line-height:0 }

UL.big			{ font-size:1.42em; font-weight:bold; text-transform:uppercase; color:#040404 }
	UL.big LI			{ padding:3px 0; border-bottom:1px solid #e5e5e5 }
	UL.big LI A			{ display:block; height:40px; overflow:hidden; line-height:40px; padding:0 10px; color:#040404; cursor:pointer }
	UL.big LI A.ic-40	{ padding-left:50px }
	UL.big LI A SMALL	{ float:right; width:20px; height:20px; margin:9px 0; background:url(../images/ic-20.png) no-repeat 0 0; text-indent:-9999px }

DL.vezi			{ width:100%; overflow:hidden; padding-top:5px; margin:5px 0; border-top:1px solid #e5e5e5 }
	DL.vezi DT			{ padding:5px 5px 6px 5px; text-transform:uppercase; font-size:1.17em; line-height:17px; font-weight:bold }
	DL.vezi DD			{ width:48%; padding:0 1%; overflow:hidden; float:left; font-weight:bold }
	DL.vezi DD A		{ display:block; height:18px; line-height:19px; overflow:hidden; padding:5px 0 }

DL.articole		{ padding:5px 5px 0 5px; margin:5px 0; border-top:1px solid #e5e5e5 }
	DL.articole DT			{ padding:5px 0 6px 0; text-transform:uppercase; font-size:1.17em; line-height:17px; font-weight:bold }
	DL.articole DD			{ font-weight:bold }
	DL.articole DD A		{ display:block; padding:6px 0 7px 0 }
	DL.articole DD A SMALL	{ font-weight:normal; font-size:0.83em; color:#999 }
	DL.articole DD.b-310	{ margin-top:-5px }
	DL.articole DD.b-310 DIV.b-310	{ margin:0 }

UL.Articole		{ overflow:hidden; padding:0 5px; margin-bottom:-4px; border-top:2px solid #FFF }
	UL.Articole LI						{ width:100%; overflow:hidden; padding:5px 0 4px 0; margin-top:-2px; background:url(../images/l-ddd.gif) repeat-x 0 0 }
		UL.Articole LI .a-thumb				{ float:left; width:30%; margin-right:5px; overflow:hidden }
		UL.Articole LI .a-titlu				{ line-height:16px }
			UL.Articole LI .a-titlu SMALL		{ font-size:0.83em; color:#999 }
		UL.Articole LI .a-sapou				{  }
		UL.Articole LI.b-310				{ padding:0; margin:-5px 0 -3px 0; background:#FFF }
		UL.Articole LI.b-310 DIV.b-310		{ margin:0 }
	UL.Articole LI.mare					{  }
		UL.Articole LI.mare .a-thumb		{ float:right; width:46%; margin:0 0 0 5px }
		UL.Articole LI.mare .a-titlu		{ font-size:1.17em }
			UL.Articole LI.mare .a-titlu SMALL	{ font-size:0.71em }

UL.tab			{ position:relative; width:100%; overflow:hidden; margin:5px 0 -6px 0 }
	UL.tab LI			{ display:inline; float:left; padding:5px; margin-left:5px; background:#FFF; border:1px solid #e5e5e5; border-bottom:none }
	UL.tab LI.activ A	{ background:#FFF }
	UL.tab LI A			{ display:inline; float:left; padding:5px; margin:-5px; background:#e5e5e5; color:#666 }
	UL.tab LI.right		{ float:right; margin:0 5px 0 0; color:#033e6c; background:none; border-color:#f5f5f5 }
	UL.tab LI.right A	{ color:#033e6c; background:none }

UL.filtru		{ position:relative; width:100%; overflow:hidden; margin:5px 0 -6px 0 }
	UL.filtru LI		{ display:inline; float:right; padding:5px; margin-right:5px; background:#FFF; border:1px solid #e5e5e5; border-bottom:none }
	UL.filtru LI.activ A{ background:#FFF }
	UL.filtru LI A		{ display:inline; float:right; padding:5px; margin:-5px; background:#e5e5e5; color:#666 }
	UL.filtru LI.info	{ float:left; margin:0 0 0 5px; color:#033e6c; background:none; border-color:#f5f5f5 }

UL.vremea		{ overflow:hidden; margin:5px 0; border-bottom:1px solid #e5e5e5 }
	UL.vremea LI				{ width:100%; overflow:hidden; padding:8px 0; margin-top:-3px; font-weight:bold; background:url(../images/l-ddd.gif) repeat-x 0 0 }
	UL.vremea LI UL				{ overflow:hidden; padding:0 10px }
	UL.vremea LI LI				{ float:left; width:26%; padding:0; margin:0; background:none }
	UL.vremea LI LI.zi			{ padding-top:3px }
	UL.vremea LI LI.thumb		{  }
	UL.vremea LI LI.temperatura	{ width:31% }
	UL.vremea LI LI.umiditate	{ width:17%; padding-top:3px; text-align:right }
		UL.vremea LI LI IMG			{ display:block; width:80%; min-width:59px; max-width:128px }
		UL.vremea LI LI STRONG		{ display:block; font-weight:bold }
		UL.vremea LI LI .red,
		UL.vremea LI LI .blue,
		UL.vremea LI LI SPAN		{ float:none; width:auto; text-align:left; font-size:1.42em }
	UL.vremea LI.weekend{ margin:0 -10px; padding-left:10px; padding-right:10px; background-color:#ffdddd }
	UL.vremea LI.acum	{  }
		UL.vremea LI.acum .thumb	{ display:inline; float:left; width:25%; margin:0 10px }
			UL.vremea LI.acum .thumb IMG{ display:block; width:90%; min-width:64px; max-width:128px; margin:2px 0 }
		UL.vremea LI.acum DL		{  }
			UL.vremea LI.acum DL DT		{ font-weight:normal; text-transform:uppercase }
			UL.vremea LI.acum DL DD		{  }
	UL.vremea LI.detalii{  }
		UL.vremea LI.detalii BIG	{ padding:0 10px }
		UL.vremea LI.detalii P		{ padding:0 10px; font-weight:normal }
			UL.vremea LI.detalii P STRONG{ font-weight:bold }
	UL.vremea LI.b-310	{ padding:0; background:none }
		UL.vremea LI.b-310 DIV.b-310{ margin:0 }

DL.programTv		{ padding-top:5px }
	DL.programTv DT			{ height:33px; padding:11px 5px 11px 70px; margin-bottom:5px; background-repeat:no-repeat; background-position:5px 50% }
		DL.programTv DT STRONG	{ display:block; font-weight:bold; font-size:1.17em }
	DL.programTv DD			{ padding:8px 5px; background:url(../images/l-ddd.gif) repeat-x 0 -1px }
	DL.programTv DD SMALL	{ width:42px; float:left }
	DL.programTv DD.acum	{ background-color:#ffdddd }

UL.programTvAcum	{ padding:0 5px; margin:-1px 0 -4px 0 }
	UL.programTvAcum LI		{ width:100%; overflow:hidden; padding:8px 0; background:url(../images/l-ddd.gif) repeat-x 0 -1px }
		UL.programTvAcum LI A		{ float:left; width:20%; min-width:55px; overflow:hidden; padding-top:58px; background-repeat:no-repeat; background-position:50% 0; color:#999; font-weight:bold; text-align:center }
		UL.programTvAcum LI DIV		{ float:right; width:72%; overflow:hidden }
			UL.programTvAcum LI DIV SPAN	{ display:block; width:100%; overflow:hidden; padding-bottom:8px }
			UL.programTvAcum LI DIV .prgsBar{ margin-bottom:3px }
	UL.programTvAcum LI.info{ text-align:center }
		UL.programTvAcum LI.info A	{ float:none; font-weight:normal; color:#033E6C; text-decoration:underline }

UL.cursValutar		{ padding:5px 5px 2px 5px; background:url(../images/l-ddd.gif) repeat-x 0 100% }
	UL.cursValutar LI		{ width:100%; overflow:hidden; padding-bottom:5px }
		UL.cursValutar LI STRONG,
		UL.cursValutar LI SPAN,
		UL.cursValutar LI BIG,
		UL.cursValutar LI SMALL		{ width:19%; overflow:hidden; float:left; line-height:20px }
		UL.cursValutar LI STRONG	{ padding-left:40px; background-repeat:no-repeat; background-position:0 0; font-weight:bold; text-transform:uppercase }
		UL.cursValutar LI SPAN		{  }
		UL.cursValutar LI BIG		{ text-align:center; font-weight:bold }
		UL.cursValutar LI SMALL		{ text-align:center }

FORM.search		{ position:relative; height:31px; margin:0 5px; border:1px solid #e5e5e5; background:#FFF }
	FORM.search INPUT		{ position:absolute; top:8px; left:7px; right:0; width:85%; z-index:1; background:none; border:none; color:#999 }
	FORM.search .submit		{ z-index:2; width:28px; height:21px; top:5px; left:auto; font-size:0; text-indent:-9999px; border-left:1px solid #e5e5e5; background:url(../images/ic-20.png) no-repeat 3px -40px }
FORM.convertorV	{ padding:8px 5px 10px 5px; text-align:center }
	FORM.convertorV LABEL	{ display:block; font-weight:bold; padding-bottom:5px }
	FORM.convertorV DIV		{ width:100%; overflow:hidden; color:#bbb }
		FORM.convertorV DIV INPUT,
		FORM.convertorV DIV SELECT	{ width:8%; min-width:40px; max-width:80px; overflow:hidden; margin:0 2px; border:1px solid #e7e7e7; background:#fafafa; color:#666 }
		FORM.convertorV DIV INPUT	{ text-align:center; font-weight:bold }
FORM.check		{  }
	FORM.check INPUT		{ vertical-align:middle }
	FORM.check LABEL A		{ text-decoration:underline }

DIV.b-310			{ position:relative; width:100%; overflow:hidden; padding:0 0 8px 0; margin:5px 0; background:#FFF url(../images/l-ddd.gif) repeat-x 0 100%; text-align:center }
	DIV.b-310 .b-title		{ display:block; height:14px; font-size:0; text-indent:-9999px; background:url(../images/l-ddd.gif) repeat-x 0 5px }
	DIV.b-310 .b-title SMALL{ display:block; width:62px; height:14px; margin:0 auto; background:url(../images/t-publicitate.gif) no-repeat 0 0 }
	DIV.b-310 .b-content	{ position:absolute; width:auto; top:14px; right:0; left:0; text-align:center }
.nav-page		{ width:100%; overflow:hidden; line-height:18px; padding:12px 0; margin:5px 0; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; background:#f9f9f9 url(../images/l-ddd.gif) repeat-y 50% 0 }
	.nav-page .ic-20		{ width:30%; line-height:13px; font-size:1.08em; font-weight:bold }
	.nav-page .ic-20-prev	{ float:left; margin-left:10px; text-align:left }
	.nav-page .ic-20-next	{ float:right; margin-right:10px; text-align:right }
.articol		{ padding:5px 5px 0 5px }
	.articol .a-titlu		{ line-height:16px; font-size:1.17em }
	.articol .a-titlu SMALL	{ font-size:0.71em; color:#999 }
	.articol .a-thumb		{ padding:2px 0 5px 0; background:url(../images/l-ddd.gif) repeat-x 0 100% }
	.articol .a-thumb STRONG{ display:block; padding:3px 0 0 0; font-weight:bold; color:#033e6c }
	.articol .a-articol		{  }
	.articol .a-articol P	{ padding:5px 0 }

.boxGri			{ padding:5px 0; margin-top:-1px; background:#f5f5f5; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5 }
.boxSearchR		{ overflow:hidden; padding:5px 0; line-height:20px; border-bottom:1px solid #e5e5e5 }
	.boxSearchR BIG			{ float:left; padding-left:5px; font-weight:bold; font-size:1.17em }
	.boxSearchR SMALL		{ float:right; padding-right:5px }
.boxTitleTop	{ padding:0 10px }
	.boxTitleTop BIG		{ display:block }
		.boxTitleTop BIG STRONG	{ font-size:1.17em; font-weight:bold; text-transform:uppercase }
		.boxTitleTop BIG A		{  }
	.boxTitleTop SMALL		{ display:block; padding:4px 0 5px 0 }
.boxHoroscop	{ padding:5px }
	.boxHoroscop BIG	{ display:block; height:40px; line-height:40px; padding-left:50px; margin:5px 0; font-size:1.17em; font-weight:bold; background-repeat:no-repeat; background-position:0 0 }
	.boxHoroscop DL		{ width:100%; overflow:hidden; padding-top:5px; margin-bottom:-15px }
		.boxHoroscop DL DT		{ float:left; font-weight:bold; padding-right:5px }
		.boxHoroscop DL DD		{ padding-bottom:15px }
.boxBula		{ padding:5px; text-align:center }
	.boxBula A			{ display:block; font-weight:bold }
	.boxBula .thumb		{ display:block; width:100%; margin-bottom:5px; text-align:center }
	.boxBula .thumb IMG	{ display:block; width:100% }
.boxCursValutar	{ padding:8px 5px 10px 5px; background:url(../images/l-ddd.gif) repeat-x 0 100% }
	.boxCursValutar A	{ font-weight:bold }

/* VA ROG, MODIFICARI IN modif.css */
@import url("modif.css");